from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class DashStyle(IntEnum):
    RECT = auto()
    ROUND = auto()
    RECTRELATIVE = auto()
    ROUNDRELATIVE = auto()
